# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#: extension/ot-support/theme-options.php:769
#: extension/ot-support/theme-options.php:777
#: extension/ot-support/theme-options.php:785
#: extension/ot-support/theme-options.php:793
#: extension/ot-support/theme-options.php:801
#: extension/ot-support/theme-options.php:809
#: extension/ot-support/theme-options.php:817
#: extension/ot-support/theme-options.php:825
#: extension/ot-support/theme-options.php:833
#: extension/ot-support/theme-options.php:841
#: extension/ot-support/theme-options.php:849
#: extension/ot-support/theme-options.php:1172
#: extension/ot-support/theme-options.php:1180
#: extension/ot-support/theme-options.php:1188
#: extension/ot-support/theme-options.php:1196
#: extension/ot-support/theme-options.php:1204
#: extension/ot-support/theme-options.php:1212
#: extension/ot-support/theme-options.php:1220
#: extension/ot-support/theme-options.php:1228
#: extension/ot-support/theme-options.php:1236
#: extension/ot-support/theme-options.php:1244
#: extension/ot-support/theme-options.php:1252
#: extension/ot-support/theme-options.php:1866
#: extension/ot-support/theme-options.php:1874
#: extension/ot-support/theme-options.php:1882
#: extension/ot-support/theme-options.php:1890
#: extension/ot-support/theme-options.php:1898
#: extension/ot-support/theme-options.php:1906
#: extension/ot-support/theme-options.php:1914
#: extension/ot-support/theme-options.php:1922
#: extension/ot-support/theme-options.php:1930
#: extension/ot-support/theme-options.php:1938
#: extension/ot-support/theme-options.php:1946
#: extension/ot-support/theme-options.php:3701
#: extension/ot-support/theme-options.php:3709
#: extension/ot-support/theme-options.php:3717
#: extension/ot-support/theme-options.php:3725
#: extension/ot-support/theme-options.php:3733
#: extension/ot-support/theme-options.php:3741
#: extension/ot-support/theme-options.php:3749
#: extension/ot-support/theme-options.php:3757
#: extension/ot-support/theme-options.php:3765
#: extension/ot-support/theme-options.php:3773
#: extension/ot-support/theme-options.php:3781
#: extension/ot-support/theme-options.php:4589
#: extension/ot-support/theme-options.php:4597
#: extension/ot-support/theme-options.php:4605
#: extension/ot-support/theme-options.php:4613
#: extension/ot-support/theme-options.php:4621
#: extension/ot-support/theme-options.php:4629
#: extension/ot-support/theme-options.php:4637
#: extension/ot-support/theme-options.php:4645
#: extension/ot-support/theme-options.php:4653
#: extension/ot-support/theme-options.php:4661
#: extension/ot-support/theme-options.php:4669
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-06-12 09:20+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:20
msgid "Oops, This Page Could Not Be Found!"
msgstr ""

#: 404.php:22
msgid "404"
msgstr ""

#: 404.php:23
msgid "Go Back Home"
msgstr ""

#: archive.php:50 archive.php:140 index.php:46 index.php:145 search.php:102
#: single.php:135 taxonomy-portfolio-category.php:46
#: taxonomy-portfolio-category.php:134 taxonomy-portfolio-tags.php:45
#: taxonomy-portfolio-tags.php:133 template-blogcolumn.php:144
#: template-blogcolumn.php:233
msgid "by "
msgstr ""

#: archive.php:142 index.php:147 search.php:104
#: taxonomy-portfolio-category.php:136 taxonomy-portfolio-tags.php:135
#: template-blogcolumn.php:235
msgid " Comments"
msgstr ""

#: archive.php:166 archive.php:171 index.php:171 index.php:176 search.php:129
#: search.php:134 taxonomy-portfolio-category.php:158
#: taxonomy-portfolio-category.php:163 taxonomy-portfolio-tags.php:157
#: taxonomy-portfolio-tags.php:162 template-blogcolumn.php:259
#: template-blogcolumn.php:265
msgid "read more"
msgstr ""

#: comments.php:29
msgid "Comments"
msgstr ""

#: comments.php:54
msgid "Comments are closed."
msgstr ""

#: comments.php:63
msgid "Name"
msgstr ""

#: comments.php:65 extension/ot-support/theme-options.php:4572
msgid "Email"
msgstr ""

#: comments.php:67
msgid "Website"
msgstr ""

#: comments.php:71
msgctxt "noun"
msgid "Comment"
msgstr ""

#: comments.php:72
msgid "Post Comment"
msgstr ""

#: functions.php:32
msgid "Primary Menu"
msgstr ""

#: functions.php:33
msgid "Primary Custom Menu 1"
msgstr ""

#: functions.php:34
msgid "Primary Custom Menu 2"
msgstr ""

#: functions.php:35
msgid "Primary Custom Menu 3"
msgstr ""

#: functions.php:36
msgid "Primary Custom Menu 4"
msgstr ""

#: functions.php:37
msgid "Primary Custom Menu 5"
msgstr ""

#: functions.php:38
msgid "Primary Custom Menu 6"
msgstr ""

#: functions.php:39
msgid "Primary Custom Menu 7"
msgstr ""

#: functions.php:40
msgid "Primary Custom Menu 8"
msgstr ""

#: functions.php:41
msgid "Footer Menu"
msgstr ""

#: functions.php:372 extension/ot-support/add-meta-boxes.php:818
#: extension/ot-support/add-meta-boxes.php:1020
#: extension/ot-support/theme-options.php:5576
#: extension/ot-support/theme-options.php:5700
msgid "Sidebar Right"
msgstr ""

#: functions.php:374
msgid "Display sidebar right on all page."
msgstr ""

#: functions.php:382 extension/ot-support/add-meta-boxes.php:822
#: extension/ot-support/add-meta-boxes.php:1024
#: extension/ot-support/theme-options.php:5580
#: extension/ot-support/theme-options.php:5704
msgid "Sidebar Left"
msgstr ""

#: functions.php:384
msgid "Display sidebar left on all page."
msgstr ""

#: functions.php:392
msgid "Sidebar Shop"
msgstr ""

#: functions.php:394
msgid "Display sidebar shop on page of woocommerce."
msgstr ""

#: functions.php:402
msgid "Footer 1"
msgstr ""

#: functions.php:404
msgid "Display footer column 1 on all page."
msgstr ""

#: functions.php:412
msgid "Footer 2"
msgstr ""

#: functions.php:414
msgid "Display footer column 2 on all page."
msgstr ""

#: functions.php:422
msgid "Footer 3"
msgstr ""

#: functions.php:424
msgid "Display footer column 3 on all page."
msgstr ""

#: functions.php:432
msgid "Footer 4"
msgstr ""

#: functions.php:434
msgid "Display footer column 4 on all page."
msgstr ""

#: functions.php:442
msgid "Footer Top Type 2"
msgstr ""

#: functions.php:444
msgid "Display Footer Top of type 2 on all page."
msgstr ""

#: functions.php:452
msgid "Footer Type 2 - Column 1"
msgstr ""

#: functions.php:454
msgid "Display Column 1 of Footer Type 2 on all page."
msgstr ""

#: functions.php:462
msgid "Footer Type 2 - Column 2"
msgstr ""

#: functions.php:464
msgid "Display Column 2 of Footer Type 2 on all page."
msgstr ""

#: functions.php:472
msgid "Footer Type 2 - Column 3"
msgstr ""

#: functions.php:474
msgid "Display Column 3 of Footer Type 2 on all page."
msgstr ""

#: functions.php:482
msgid "Footer Type 2 - Column 4"
msgstr ""

#: functions.php:484
msgid "Display Column 4 of Footer Type 2 on all page."
msgstr ""

#: functions.php:492
msgid "Footer Type 3 - Column 1"
msgstr ""

#: functions.php:494
msgid "Display Column 1 of Footer Type 3 on all page."
msgstr ""

#: functions.php:502
msgid "Footer Type 3 - Column 2"
msgstr ""

#: functions.php:504
msgid "Display Column 2 of Footer Type 3 on all page."
msgstr ""

#: functions.php:512
msgid "Footer Type 3 - Column 3"
msgstr ""

#: functions.php:514
msgid "Display Column 3 of Footer Type 3 on all page."
msgstr ""

#: functions.php:522
msgid "Footer Type 3 - Column 4"
msgstr ""

#: functions.php:524
msgid "Display Column 4 of Footer Type 3 on all page."
msgstr ""

#: functions.php:532
msgid "Footer Top Type 4"
msgstr ""

#: functions.php:534
msgid "Display Footer Top of type 4 on all page."
msgstr ""

#: functions.php:542
msgid "Footer Type 4 - Column 1"
msgstr ""

#: functions.php:544
msgid "Display Column 1 of Footer Type 4 on all page."
msgstr ""

#: functions.php:552
msgid "Footer Type 4 - Column 2"
msgstr ""

#: functions.php:554
msgid "Display Column 2 of Footer Type 4 on all page."
msgstr ""

#: functions.php:562
msgid "Footer Type 4 - Column 3"
msgstr ""

#: functions.php:564
msgid "Display Column 3 of Footer Type 4 on all page."
msgstr ""

#: functions.php:572
msgid "Footer Type 4 - Column 4"
msgstr ""

#: functions.php:574
msgid "Display Column 4 of Footer Type 4 on all page."
msgstr ""

#: functions.php:582
msgid "Footer Type 5 - Column 1"
msgstr ""

#: functions.php:584
msgid "Display Column 1 of Footer Type 5 on all page."
msgstr ""

#: functions.php:592
msgid "Footer Type 5 - Column 2"
msgstr ""

#: functions.php:594
msgid "Display Column 2 of Footer Type 5 on all page."
msgstr ""

#: functions.php:602
msgid "Footer Type 5 - Column 3"
msgstr ""

#: functions.php:604
msgid "Display Column 3 of Footer Type 5 on all page."
msgstr ""

#: functions.php:612
msgid "Footer Type 5 - Column 4"
msgstr ""

#: functions.php:614
msgid "Display Column 4 of Footer Type 5 on all page."
msgstr ""

#: functions.php:630
msgid "Pingback:"
msgstr ""

#: functions.php:630
msgid "(Edit)"
msgstr ""

#: functions.php:643
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:660
msgid "Edit"
msgstr ""

#: functions.php:661
msgid "Reply"
msgstr ""

#: functions.php:689
msgid "Comment navigation"
msgstr ""

#: functions.php:692
msgid "Older Comments"
msgstr ""

#: functions.php:696
msgid "Newer Comments"
msgstr ""

#: functions.php:737
msgid "Previous"
msgstr ""

#: functions.php:738
msgid "Next"
msgstr ""

#: functions.php:761
msgctxt "Ubuntu font: on or off"
msgid "on"
msgstr ""

#: functions.php:767
msgctxt "Montserrat font: on or off"
msgid "on"
msgstr ""

#: functions.php:769
msgctxt "Droid Serif font: on or off"
msgid "on"
msgstr ""

#: functions.php:770
msgctxt "Raleway font: on or off"
msgid "on"
msgstr ""

#: functions.php:771
msgctxt "Noticia Text font: on or off"
msgid "on"
msgstr ""

#: functions.php:838
msgid "Older posts"
msgstr ""

#: functions.php:839
msgid "Newer posts"
msgstr ""

#: functions.php:876
msgid "Job"
msgstr ""

#: functions.php:877
msgid "Twitter URL"
msgstr ""

#: functions.php:878
msgid "Facebook URL"
msgstr ""

#: functions.php:879
msgid "Google+ URL"
msgstr ""

#: functions.php:880
msgid "Dribbble URL"
msgstr ""

#: functions.php:881
msgid "Linkedin  URL"
msgstr ""

#: functions.php:1211 plugins/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: functions.php:1212 plugins/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: functions.php:1213 plugins/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: functions.php:1214 plugins/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: functions.php:1216 plugins/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1221 plugins/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1226
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1231 plugins/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1236 plugins/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1241
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1246 plugins/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1251 plugins/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1256
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1261 plugins/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: functions.php:1266 plugins/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: functions.php:1271 plugins/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: functions.php:1275 plugins/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: functions.php:1276 plugins/class-tgm-plugin-activation.php:387
#: plugins/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: functions.php:1277 plugins/class-tgm-plugin-activation.php:388
#: plugins/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: functions.php:1278 plugins/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: functions.php:1279 plugins/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: functions.php:1280 plugins/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: functions.php:1281 plugins/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: index.php:138
msgid "sticky"
msgstr ""

#: search.php:145
msgid "No Data"
msgstr ""

#: search.php:151
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: search.php:155
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: search.php:160
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: searchform.php:12 searchform.php:14
msgid "Search"
msgstr ""

#: searchform.php:13
msgid "Search..."
msgstr ""

#: single-portfolio.php:81
msgid "Author "
msgstr ""

#: single-portfolio.php:92
msgid "Date Post "
msgstr ""

#: single-portfolio.php:103
msgid "Category "
msgstr ""

#: single-portfolio.php:114
msgid "Tags "
msgstr ""

#: single-portfolio.php:239
msgid "Thanks for watching!"
msgstr ""

#: single.php:179
msgid "Tags"
msgstr ""

#: single.php:192
msgid "Share this post:"
msgstr ""

#: template-portfolio.php:93
msgid "Show all"
msgstr ""

#: template-portfolio.php:167
msgid "View More"
msgstr ""

#: template-under-construction.php:60
msgid "days"
msgstr ""

#: template-under-construction.php:65
msgid "hours"
msgstr ""

#: template-under-construction.php:70
msgid "mins"
msgstr ""

#: template-under-construction.php:75
msgid "secs"
msgstr ""

#: template-under-construction.php:84
msgid "learn more"
msgstr ""

#: template-under-construction.php:91
msgid "notify me"
msgstr ""

#: admin/tz-importer.php:99
msgid "Interiart Demo Import"
msgstr ""

#: admin/tz-importer.php:114
msgid ""
"Your upload folder is not writeable! The importer won't be able to import "
"the placeholder images. Please check the folder permissions for"
msgstr ""

#: admin/tz-importer.php:129
msgid ""
"Your wp-content folder is not writeable! The importer won't be able to "
"import the placeholder images. Please check the folder permissions for"
msgstr ""

#: admin/tz-importer.php:141
msgid ""
"You have already imported the demo content before. Running this operation "
"twice will result in double content!"
msgstr ""

#: admin/tz-importer.php:153
msgid "Import was successful, have fun!"
msgstr ""

#: admin/tz-importer.php:169
msgid "Import Theme Options?"
msgstr ""

#: admin/tz-importer.php:181
msgid "Import Widgets?"
msgstr ""

#: admin/tz-importer.php:193
msgid "Important Notes:"
msgstr ""

#: admin/tz-importer.php:198
msgid "We recommend to run this importer on a clean WordPress installation."
msgstr ""

#: admin/tz-importer.php:199
msgid "To reset your installation we can recommend this plugin here:"
msgstr ""

#: admin/tz-importer.php:200
msgid ""
"The Demo Importer will not import the images we have used in our live demos, "
"due to copyright / license reasons"
msgstr ""

#: admin/tz-importer.php:201
msgid ""
"Do not run the importer multiple times one after another, it will result in "
"double content."
msgstr ""

#: admin/tz-importer.php:219
msgid "Preview"
msgstr ""

#: admin/tz-importer.php:225 admin/tz-importer.php:227
msgid "Import Demo"
msgstr ""

#: admin/tz-layout-loader.php:53
msgid "Import file could not be found. Please try again."
msgstr ""

#: admin/tz-layout-loader.php:90
msgid "Import data could not be read. Please try a different file."
msgstr ""

#: admin/tz-layout-loader.php:132
msgid "Sidebar does not exist in theme (using Inactive)"
msgstr ""

#: admin/tz-layout-loader.php:154
msgid "Site does not support widget"
msgstr ""

#: admin/tz-layout-loader.php:190
msgid "Widget already exists"
msgstr ""

#: admin/tz-layout-loader.php:239
msgid "Imported"
msgstr ""

#: admin/tz-layout-loader.php:242
msgid "Imported to Inactive"
msgstr ""

#: admin/tz-layout-loader.php:249
msgid "No Title"
msgstr ""

#: admin/includes/plugins/importer/parsers.php:42
#: admin/includes/plugins/importer/parsers.php:77
#: admin/includes/plugins/importer/parsers.php:85
msgid "There was an error when reading this WXR file"
msgstr ""

#: admin/includes/plugins/importer/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: admin/includes/plugins/importer/parsers.php:89
#: admin/includes/plugins/importer/parsers.php:94
#: admin/includes/plugins/importer/parsers.php:289
#: admin/includes/plugins/importer/parsers.php:484
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:130
#: admin/includes/plugins/importer/wordpress-importer.php:139
#: admin/includes/plugins/importer/wordpress-importer.php:189
#: admin/includes/plugins/importer/wordpress-importer.php:193
#: admin/includes/plugins/importer/wordpress-importer.php:202
msgid "Sorry, there has been an error."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:131
msgid "The file does not exist, please try again."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:173
msgid "All done."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:173
msgid "Have fun!"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:174
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:194
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:210
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:235
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:261
msgid "Assign Authors"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:262
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site. For example, you may want to import all the entries as <code>admin</"
"code>s entries."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:264
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:274
msgid "Import Attachments"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:277
msgid "Download and import file attachments"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:281
msgid "Submit"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:294
msgid "Import author:"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:305
msgid "or create new user with login name:"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:308
msgid "as a new user:"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:316
msgid "assign posts to an existing user:"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:318
msgid "or assign posts to an existing user:"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:319
msgid "- Select -"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:369
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:420
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:460
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:506
#: admin/includes/plugins/importer/wordpress-importer.php:647
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:532
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:554
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:613
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:778
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:785
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:872
msgid "Fetching attachments is not enabled"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:885
msgid "Invalid file type"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:929
msgid "Remote server did not respond"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:935
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:942
msgid "Remote file is incorrect size"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:947
msgid "Zero size file downloaded"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:953
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:1052
msgid "Import WordPress"
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:1059
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:1074
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:1075
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:1149
msgid ""
"Import <strong>posts, pages, comments, custom fields, categories, and tags</"
"strong> from a WordPress export file."
msgstr ""

#: admin/includes/plugins/importer/wordpress-importer.php:1164
msgid "The given object ID is not that of a menu item."
msgstr ""

#: admin/themeinfo/index.php:28
msgid "Interiart Info"
msgstr ""

#: admin/themeinfo/index.php:29
msgid ""
"Please paste down these information when starting a support inquiry in our "
"supportforum"
msgstr ""

#: extension/tzswift-woocommerce.php:30
msgid "View as:"
msgstr ""

#: extension/tzswift-woocommerce.php:33
msgid "grid style"
msgstr ""

#: extension/tzswift-woocommerce.php:37
msgid "list style"
msgstr ""

#: extension/tzswift-woocommerce.php:65
msgid "Add to Wishlist"
msgstr ""

#: extension/tzswift-woocommerce.php:69
msgid "Browse Wishlist"
msgstr ""

#: extension/tzswift-woocommerce.php:84
msgid "Share on:"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:684
#, php-format
msgid "%s (Pending)"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:728
msgid "Mega Menu Column"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:730
msgid "Mega Menu"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:734
#: extension/megamenu/themeple_custom_menu.php:738
msgid "Edit Menu Item"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:756
msgid "URL"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:770
msgid "Navigation Label"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:772
msgid "Title for the Mega Menu Column"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:788
msgid "Title Attribute"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:800
msgid "link Target"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:804
msgid "Same window or tab"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:806
msgid "New window or tab"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:818
msgid "CSS Classes (optional)"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:830
msgid "link Relationship (XFN)"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:842
msgid "Description"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:900
#, php-format
msgid "Original: %s"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:926
msgid "Remove"
msgstr ""

#: extension/megamenu/themeple_custom_menu.php:928
msgid "Cancel"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:20
msgid "Post Option"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:27
#: extension/ot-support/add-meta-boxes.php:207
msgid "Is Featured ?"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:39
#: extension/ot-support/add-meta-boxes.php:219
#: extension/ot-support/theme-options.php:267
msgid "Yes"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:44
#: extension/ot-support/add-meta-boxes.php:224
#: extension/ot-support/theme-options.php:272
msgid "No"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:50
#: extension/ot-support/add-meta-boxes.php:230
msgid "Post Type"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:53
#: extension/ot-support/add-meta-boxes.php:233
msgid "Option type Post"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:62
#: extension/ot-support/add-meta-boxes.php:242
msgid "None"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:66
#: extension/ot-support/add-meta-boxes.php:101
#: extension/ot-support/add-meta-boxes.php:108
#: extension/ot-support/add-meta-boxes.php:246
#: extension/ot-support/add-meta-boxes.php:276
#: extension/ot-support/add-meta-boxes.php:283
msgid "Image"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:70
#: extension/ot-support/add-meta-boxes.php:250
msgid "Slideshows"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:74
#: extension/ot-support/add-meta-boxes.php:254
msgid "Video"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:78
#: extension/ot-support/add-meta-boxes.php:258
msgid "Video HTML5"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:82
#: extension/ot-support/add-meta-boxes.php:262
msgid "Audio"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:86
msgid "Quote"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:93
#: extension/ot-support/add-meta-boxes.php:268
msgid "Slideshow"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:114
#: extension/ot-support/add-meta-boxes.php:289
msgid "SoundCloud ID"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:117
#: extension/ot-support/add-meta-boxes.php:292
msgid "Only use for the SoundCloud"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:126
#: extension/ot-support/add-meta-boxes.php:301
msgid "Video Type"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:137
#: extension/ot-support/add-meta-boxes.php:312
msgid "Youtube"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:141
#: extension/ot-support/add-meta-boxes.php:316
msgid "vimeo"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:147
#: extension/ot-support/add-meta-boxes.php:322
msgid "Video ID"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:155
#: extension/ot-support/add-meta-boxes.php:330
msgid "Background Image"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:158
#: extension/ot-support/add-meta-boxes.php:333
msgid "This is background image of video."
msgstr ""

#: extension/ot-support/add-meta-boxes.php:166
#: extension/ot-support/add-meta-boxes.php:341
msgid "Video MP4"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:176
#: extension/ot-support/add-meta-boxes.php:351
msgid "Video OGV"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:186
#: extension/ot-support/add-meta-boxes.php:361
msgid "Video WEBM"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:200
#: extension/ot-support/add-meta-boxes.php:475
msgid "Portfolio Option"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:373
msgid "Information Of Portfolio"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:374
msgid "------------------"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:384
msgid "Meta Key 1"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:395
msgid "Meta Value 1"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:406
msgid "Meta Key 2"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:417
msgid "Meta Value 2"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:427
msgid "Meta Key 3"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:438
msgid "Meta Value 3"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:452
msgid "Service Option"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:460
msgid "Service Icon"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:463
msgid ""
"Use font Furniture.You insert character mapping.Only use for element View "
"Service in Visual Composer"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:483
msgid "Config Portfolio Column"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:495
#: extension/ot-support/add-meta-boxes.php:849
msgid "Desktop column"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:525
msgid "tablet portrait column"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:551
msgid "mobile landscape column"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:577
msgid "mobile portrait column"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:604
msgid "Category"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:605
msgid "Choose category portfolio"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:615
msgid "Limit portfolio"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:626
#: extension/ot-support/add-meta-boxes.php:968
msgid "Orderby"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:634
#: extension/ot-support/add-meta-boxes.php:976
#: extension/ot-support/add-meta-boxes.php:1087
msgid "Date"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:638
#: extension/ot-support/add-meta-boxes.php:980
#: extension/widget-woo/tz-widget-cart.php:20
msgid "Title"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:642
#: extension/ot-support/add-meta-boxes.php:984
msgid "ID"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:648
#: extension/ot-support/add-meta-boxes.php:990
msgid "Order"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:656
#: extension/ot-support/add-meta-boxes.php:998
msgid "Z ---> A"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:660
#: extension/ot-support/add-meta-boxes.php:1002
msgid "A ---> Z"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:666
msgid "Filter Status"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:674
#: extension/ot-support/theme-options.php:3800
#: extension/ot-support/theme-options.php:4554
#: extension/ot-support/theme-options.php:4704
#: extension/ot-support/theme-options.php:4727
#: extension/ot-support/theme-options.php:4844
#: extension/ot-support/theme-options.php:4867
#: extension/ot-support/theme-options.php:4890
#: extension/ot-support/theme-options.php:4913
#: extension/ot-support/theme-options.php:4936
#: extension/ot-support/theme-options.php:4959
#: extension/ot-support/theme-options.php:4982
#: extension/ot-support/theme-options.php:5005
#: extension/ot-support/theme-options.php:5028
#: extension/ot-support/theme-options.php:5051
#: extension/ot-support/theme-options.php:5098
#: extension/ot-support/theme-options.php:5121
#: extension/ot-support/theme-options.php:5144
#: extension/ot-support/theme-options.php:5167
#: extension/ot-support/theme-options.php:5190
#: extension/ot-support/theme-options.php:5213
#: extension/ot-support/theme-options.php:5236
#: extension/ot-support/theme-options.php:5259
#: extension/ot-support/theme-options.php:5282
#: extension/ot-support/theme-options.php:5305
#: extension/ot-support/theme-options.php:5366
#: extension/ot-support/theme-options.php:5389
#: extension/ot-support/theme-options.php:5412
#: extension/ot-support/theme-options.php:5435
#: extension/ot-support/theme-options.php:5458
#: extension/ot-support/theme-options.php:5481
#: extension/ot-support/theme-options.php:5504
#: extension/ot-support/theme-options.php:5527
msgid "Show"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:678
#: extension/ot-support/theme-options.php:4558
#: extension/ot-support/theme-options.php:4708
#: extension/ot-support/theme-options.php:4731
#: extension/ot-support/theme-options.php:4848
#: extension/ot-support/theme-options.php:4871
#: extension/ot-support/theme-options.php:4894
#: extension/ot-support/theme-options.php:4917
#: extension/ot-support/theme-options.php:4940
#: extension/ot-support/theme-options.php:4963
#: extension/ot-support/theme-options.php:4986
#: extension/ot-support/theme-options.php:5009
#: extension/ot-support/theme-options.php:5032
#: extension/ot-support/theme-options.php:5055
#: extension/ot-support/theme-options.php:5102
#: extension/ot-support/theme-options.php:5125
#: extension/ot-support/theme-options.php:5148
#: extension/ot-support/theme-options.php:5171
#: extension/ot-support/theme-options.php:5194
#: extension/ot-support/theme-options.php:5217
#: extension/ot-support/theme-options.php:5240
#: extension/ot-support/theme-options.php:5263
#: extension/ot-support/theme-options.php:5286
#: extension/ot-support/theme-options.php:5309
#: extension/ot-support/theme-options.php:5370
#: extension/ot-support/theme-options.php:5393
#: extension/ot-support/theme-options.php:5416
#: extension/ot-support/theme-options.php:5439
#: extension/ot-support/theme-options.php:5462
#: extension/ot-support/theme-options.php:5485
#: extension/ot-support/theme-options.php:5508
#: extension/ot-support/theme-options.php:5531
msgid "Hide"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:684
msgid "Filter Porfolio"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:692
msgid "Portfolio tags"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:696
msgid "Portfolio category"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:702
msgid "Option Height"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:720
msgid "Height Of Portfolio Item"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:733
msgid "Width Option"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:740
msgid "If Portfolio is feature item, width of item x2."
msgstr ""

#: extension/ot-support/add-meta-boxes.php:747
msgid "Paging"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:748
msgid "choose type paging"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:755
msgid "Default ( 1, 2, 3 ... 8, 9 , 10)"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:759
msgid "Ajaxbutton"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:763
msgid "Ajax scroll"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:769
msgid "Loading Text"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:780
msgid "Image loading"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:788
msgid "Option Width"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:796
msgid "Full Width"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:800
msgid "In Grid"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:806
#: extension/ot-support/add-meta-boxes.php:1008
#: extension/ot-support/theme-options.php:4776
#: extension/ot-support/theme-options.php:5560
#: extension/ot-support/theme-options.php:5684
msgid "Sidebar Option"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:814
#: extension/ot-support/add-meta-boxes.php:1016
#: extension/ot-support/theme-options.php:5572
#: extension/ot-support/theme-options.php:5696
msgid "No Sidebar"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:830
msgid "Blog Column Option"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:838
msgid "Config Blog Column"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:857
#: extension/ot-support/add-meta-boxes.php:879
#: extension/ot-support/add-meta-boxes.php:905
#: extension/ot-support/add-meta-boxes.php:931
#: extension/ot-support/add-meta-boxes.php:1103
#: extension/ot-support/theme-options.php:5607
#: extension/ot-support/theme-options.php:5630
msgid "2"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:861
#: extension/ot-support/add-meta-boxes.php:883
#: extension/ot-support/add-meta-boxes.php:909
#: extension/ot-support/add-meta-boxes.php:935
#: extension/ot-support/add-meta-boxes.php:1107
#: extension/ot-support/theme-options.php:5603
msgid "3"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:865
#: extension/ot-support/add-meta-boxes.php:887
#: extension/ot-support/add-meta-boxes.php:913
#: extension/ot-support/add-meta-boxes.php:939
#: extension/ot-support/add-meta-boxes.php:1111
#: extension/ot-support/theme-options.php:5599
msgid "4"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:871
msgid "Tablet Portrait Column"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:893
msgid "Mobile Landscape Column"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:901
#: extension/ot-support/add-meta-boxes.php:927
#: extension/ot-support/add-meta-boxes.php:1099
#: extension/ot-support/theme-options.php:5626
msgid "1"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:919
msgid "Mobile Portrait Column"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:946
msgid "Category Blog"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:947
msgid "Choose category blog"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:957
#: extension/ot-support/add-meta-boxes.php:958
msgid "Limit Blog"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1033
msgid "Under Construction Option"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1040
msgid "Logo Top"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1047
msgid "Image Background"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1055
msgid "Config Countdown"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1067
msgid "Countdown Title"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1078
msgid "Countdown Description"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1090
msgid "Choose date of countdown"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1115
msgid "5"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1119
msgid "6"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1123
msgid "7"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1127
msgid "8"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1131
msgid "9"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1135
msgid "10"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1139
msgid "11"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1143
msgid "12"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1147
msgid "13"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1151
msgid "14"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1155
msgid "15"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1159
msgid "16"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1163
msgid "17"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1167
msgid "18"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1171
msgid "19"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1175
msgid "20"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1179
msgid "21"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1183
msgid "22"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1187
msgid "23"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1191
msgid "24"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1195
msgid "25"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1199
msgid "26"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1203
msgid "27"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1207
msgid "28"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1211
msgid "29"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1215
msgid "30"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1219
msgid "31"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1225
msgid "Month"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1228
msgid "Choose month of countdown"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1237
msgid "January"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1241
msgid "February"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1245
msgid "March"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1249
msgid "April"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1253
msgid "May"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1257
msgid "June"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1261
msgid "July"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1265
msgid "August"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1269
msgid "September"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1273
msgid "October"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1277
msgid "November"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1281
msgid "December"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1288
msgid "Countdown Year"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1289
msgid "import year by number eg: 2017"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1300
msgid "Countdown Time"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1301
msgid "import year by number eg: 23:23:23"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1312
msgid "Config About"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1324
#: extension/ot-support/add-meta-boxes.php:1388
msgid "Button Text"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1336
msgid "Height Section About(px)"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1348
msgid "About Title"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1359
msgid "About Description"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1368
msgid "About Image"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1376
msgid "Config Notify"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1400
msgid "Height Section Notify(px)"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1411
msgid "Notify Map"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1414
msgid "import iframe google map"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1421
msgid "Notify Title"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1432
msgid "Notify Description"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1446
msgid "Image Backbround Breadcrumb"
msgstr ""

#: extension/ot-support/add-meta-boxes.php:1453
msgid "Upload Image"
msgstr ""

#: extension/ot-support/theme-options.php:88
msgid "Logo & Favicon"
msgstr ""

#: extension/ot-support/theme-options.php:92
#: extension/ot-support/theme-options.php:292
msgid "Right To Left Option"
msgstr ""

#: extension/ot-support/theme-options.php:96
msgid "Theme Color"
msgstr ""

#: extension/ot-support/theme-options.php:100
msgid "Font Option"
msgstr ""

#: extension/ot-support/theme-options.php:104
msgid "Body Style"
msgstr ""

#: extension/ot-support/theme-options.php:109
msgid "Header Style"
msgstr ""

#: extension/ot-support/theme-options.php:113
msgid "Menu Style"
msgstr ""

#: extension/ot-support/theme-options.php:117
msgid "Custom Style"
msgstr ""

#: extension/ot-support/theme-options.php:121
msgid "Custom CSS"
msgstr ""

#: extension/ot-support/theme-options.php:125
msgid "Background style"
msgstr ""

#: extension/ot-support/theme-options.php:129
msgid "Header Option"
msgstr ""

#: extension/ot-support/theme-options.php:133
#: extension/ot-support/theme-options.php:4679
#: extension/ot-support/theme-options.php:4715
msgid "Breadcrumb Option"
msgstr ""

#: extension/ot-support/theme-options.php:137
msgid "Blog Option"
msgstr ""

#: extension/ot-support/theme-options.php:141
#: extension/ot-support/theme-options.php:4810
msgid "Single Post Option"
msgstr ""

#: extension/ot-support/theme-options.php:145
#: extension/ot-support/theme-options.php:5064
msgid "Single Service Option"
msgstr ""

#: extension/ot-support/theme-options.php:149
msgid "Single Portfolio Option"
msgstr ""

#: extension/ot-support/theme-options.php:153
msgid "Shop Option"
msgstr ""

#: extension/ot-support/theme-options.php:157
msgid "Shop Detail Option"
msgstr ""

#: extension/ot-support/theme-options.php:161
msgid "404 Page"
msgstr ""

#: extension/ot-support/theme-options.php:165
msgid "Footer Options"
msgstr ""

#: extension/ot-support/theme-options.php:169
msgid "Footer Type 1 Options"
msgstr ""

#: extension/ot-support/theme-options.php:173
msgid "Footer Type 2 Options"
msgstr ""

#: extension/ot-support/theme-options.php:177
msgid "Footer Type 3 Options"
msgstr ""

#: extension/ot-support/theme-options.php:181
msgid "Footer Type 4 Options"
msgstr ""

#: extension/ot-support/theme-options.php:185
msgid "Footer Type 5 Options"
msgstr ""

#: extension/ot-support/theme-options.php:189
msgid "Footer Type 6 Options"
msgstr ""

#: extension/ot-support/theme-options.php:193
msgid "Footer Type 7 Options"
msgstr ""

#: extension/ot-support/theme-options.php:198
msgid "Copyright"
msgstr ""

#: extension/ot-support/theme-options.php:206
msgid "Logo Type"
msgstr ""

#: extension/ot-support/theme-options.php:207
msgid "select type for logo text or image"
msgstr ""

#: extension/ot-support/theme-options.php:218
msgid "Logo image"
msgstr ""

#: extension/ot-support/theme-options.php:222
msgid "Logo text"
msgstr ""

#: extension/ot-support/theme-options.php:228
msgid "Logo Text"
msgstr ""

#: extension/ot-support/theme-options.php:229
msgid "logo name for your website"
msgstr ""

#: extension/ot-support/theme-options.php:237
msgid "Color logo"
msgstr ""

#: extension/ot-support/theme-options.php:238
msgid "logo text color"
msgstr ""

#: extension/ot-support/theme-options.php:246
msgid "Upload Logo"
msgstr ""

#: extension/ot-support/theme-options.php:247
msgid "Logo using for home page and page shop"
msgstr ""

#: extension/ot-support/theme-options.php:255
msgid "Enable Favicon"
msgstr ""

#: extension/ot-support/theme-options.php:256
msgid "Show or hide Favicon"
msgstr ""

#: extension/ot-support/theme-options.php:280
msgid "Upload Favicon Icon"
msgstr ""

#: extension/ot-support/theme-options.php:281
msgid "Please choose an image  to use for favicon."
msgstr ""

#: extension/ot-support/theme-options.php:300
msgid "Left To Right"
msgstr ""

#: extension/ot-support/theme-options.php:304
msgid "Right To Left"
msgstr ""

#: extension/ot-support/theme-options.php:314
msgid "Config Color"
msgstr ""

#: extension/ot-support/theme-options.php:322
msgid "Limited Color"
msgstr ""

#: extension/ot-support/theme-options.php:326
msgid "Unlimited color"
msgstr ""

#: extension/ot-support/theme-options.php:333
msgid "Choose color"
msgstr ""

#: extension/ot-support/theme-options.php:404
msgid "Choose Color"
msgstr ""

#: extension/ot-support/theme-options.php:416
msgid "Footer Type"
msgstr ""

#: extension/ot-support/theme-options.php:424
msgid "Footer Type 1"
msgstr ""

#: extension/ot-support/theme-options.php:428
msgid "Footer Type 2"
msgstr ""

#: extension/ot-support/theme-options.php:432
msgid "Footer Type 3"
msgstr ""

#: extension/ot-support/theme-options.php:436
msgid "Footer Type 4"
msgstr ""

#: extension/ot-support/theme-options.php:440
msgid "Footer Type 5"
msgstr ""

#: extension/ot-support/theme-options.php:444
msgid "Footer Type 6"
msgstr ""

#: extension/ot-support/theme-options.php:448
msgid "Footer Type 7"
msgstr ""

#: extension/ot-support/theme-options.php:456
#: extension/ot-support/theme-options.php:859
#: extension/ot-support/theme-options.php:1554
msgid "Upload Image Background"
msgstr ""

#: extension/ot-support/theme-options.php:457
#: extension/ot-support/theme-options.php:860
#: extension/ot-support/theme-options.php:1555
msgid "Please choose an image  to use for Background."
msgstr ""

#: extension/ot-support/theme-options.php:495
#: extension/ot-support/theme-options.php:898
#: extension/ot-support/theme-options.php:1292
#: extension/ot-support/theme-options.php:1593
#: extension/ot-support/theme-options.php:1995
#: extension/ot-support/theme-options.php:2636
#: extension/ot-support/theme-options.php:3177
msgid "Number of Footer Columns."
msgstr ""

#: extension/ot-support/theme-options.php:497
#: extension/ot-support/theme-options.php:900
#: extension/ot-support/theme-options.php:1294
#: extension/ot-support/theme-options.php:1595
#: extension/ot-support/theme-options.php:1997
#: extension/ot-support/theme-options.php:2638
#: extension/ot-support/theme-options.php:3179
msgid "Select the number of columns to display in the footer."
msgstr ""

#: extension/ot-support/theme-options.php:522
#: extension/ot-support/theme-options.php:925
#: extension/ot-support/theme-options.php:1319
#: extension/ot-support/theme-options.php:1620
#: extension/ot-support/theme-options.php:2022
#: extension/ot-support/theme-options.php:2663
#: extension/ot-support/theme-options.php:3204
msgid "Footer width 1"
msgstr ""

#: extension/ot-support/theme-options.php:523
#: extension/ot-support/theme-options.php:581
#: extension/ot-support/theme-options.php:639
#: extension/ot-support/theme-options.php:697
#: extension/ot-support/theme-options.php:926
#: extension/ot-support/theme-options.php:984
#: extension/ot-support/theme-options.php:1042
#: extension/ot-support/theme-options.php:1100
#: extension/ot-support/theme-options.php:1320
#: extension/ot-support/theme-options.php:1378
#: extension/ot-support/theme-options.php:1436
#: extension/ot-support/theme-options.php:1494
#: extension/ot-support/theme-options.php:1621
#: extension/ot-support/theme-options.php:1679
#: extension/ot-support/theme-options.php:1737
#: extension/ot-support/theme-options.php:1795
#: extension/ot-support/theme-options.php:2023
#: extension/ot-support/theme-options.php:2143
#: extension/ot-support/theme-options.php:2264
#: extension/ot-support/theme-options.php:2384
#: extension/ot-support/theme-options.php:2664
#: extension/ot-support/theme-options.php:2784
#: extension/ot-support/theme-options.php:2905
#: extension/ot-support/theme-options.php:3025
#: extension/ot-support/theme-options.php:3205
#: extension/ot-support/theme-options.php:3325
#: extension/ot-support/theme-options.php:3446
#: extension/ot-support/theme-options.php:3566
msgid "config width for footer"
msgstr ""

#: extension/ot-support/theme-options.php:580
#: extension/ot-support/theme-options.php:983
#: extension/ot-support/theme-options.php:1377
#: extension/ot-support/theme-options.php:1678
#: extension/ot-support/theme-options.php:2142
#: extension/ot-support/theme-options.php:2783
#: extension/ot-support/theme-options.php:3324
msgid "Footer width 2"
msgstr ""

#: extension/ot-support/theme-options.php:638
#: extension/ot-support/theme-options.php:1041
#: extension/ot-support/theme-options.php:1435
#: extension/ot-support/theme-options.php:1736
#: extension/ot-support/theme-options.php:2263
#: extension/ot-support/theme-options.php:2904
#: extension/ot-support/theme-options.php:3445
msgid "Footer width 3"
msgstr ""

#: extension/ot-support/theme-options.php:696
#: extension/ot-support/theme-options.php:1099
#: extension/ot-support/theme-options.php:1493
#: extension/ot-support/theme-options.php:1794
#: extension/ot-support/theme-options.php:2383
#: extension/ot-support/theme-options.php:3024
#: extension/ot-support/theme-options.php:3565
msgid "Footer width 4"
msgstr ""

#: extension/ot-support/theme-options.php:755
#: extension/ot-support/theme-options.php:1158
#: extension/ot-support/theme-options.php:1852
#: extension/ot-support/theme-options.php:3687
msgid "Social Footer Option"
msgstr ""

#: extension/ot-support/theme-options.php:768
#: extension/ot-support/theme-options.php:1171
#: extension/ot-support/theme-options.php:1865
#: extension/ot-support/theme-options.php:3700
#: extension/ot-support/theme-options.php:4588
msgid "Facebook Url"
msgstr ""

#: extension/ot-support/theme-options.php:776
#: extension/ot-support/theme-options.php:1179
#: extension/ot-support/theme-options.php:1873
#: extension/ot-support/theme-options.php:3708
#: extension/ot-support/theme-options.php:4596
msgid "Twitter Url"
msgstr ""

#: extension/ot-support/theme-options.php:784
#: extension/ot-support/theme-options.php:3716
#: extension/ot-support/theme-options.php:4604
msgid "Instagram Url"
msgstr ""

#: extension/ot-support/theme-options.php:792
#: extension/ot-support/theme-options.php:1195
#: extension/ot-support/theme-options.php:1889
#: extension/ot-support/theme-options.php:3724
#: extension/ot-support/theme-options.php:4612
msgid "Tumblr Url"
msgstr ""

#: extension/ot-support/theme-options.php:800
#: extension/ot-support/theme-options.php:1203
#: extension/ot-support/theme-options.php:1897
#: extension/ot-support/theme-options.php:3732
#: extension/ot-support/theme-options.php:4620
msgid "Linkedin Url"
msgstr ""

#: extension/ot-support/theme-options.php:808
#: extension/ot-support/theme-options.php:1211
#: extension/ot-support/theme-options.php:1905
#: extension/ot-support/theme-options.php:3740
#: extension/ot-support/theme-options.php:4628
msgid "Youtube Play Url"
msgstr ""

#: extension/ot-support/theme-options.php:816
#: extension/ot-support/theme-options.php:1219
#: extension/ot-support/theme-options.php:1913
#: extension/ot-support/theme-options.php:3748
#: extension/ot-support/theme-options.php:4636
msgid "Dribbble Url"
msgstr ""

#: extension/ot-support/theme-options.php:824
#: extension/ot-support/theme-options.php:1227
#: extension/ot-support/theme-options.php:1921
#: extension/ot-support/theme-options.php:3756
#: extension/ot-support/theme-options.php:4644
msgid "Behance Url"
msgstr ""

#: extension/ot-support/theme-options.php:832
#: extension/ot-support/theme-options.php:1235
#: extension/ot-support/theme-options.php:1929
#: extension/ot-support/theme-options.php:3764
#: extension/ot-support/theme-options.php:4652
msgid "Skype Url"
msgstr ""

#: extension/ot-support/theme-options.php:840
#: extension/ot-support/theme-options.php:1243
#: extension/ot-support/theme-options.php:1937
#: extension/ot-support/theme-options.php:3772
#: extension/ot-support/theme-options.php:4660
msgid "Pinterest Url"
msgstr ""

#: extension/ot-support/theme-options.php:848
#: extension/ot-support/theme-options.php:1251
#: extension/ot-support/theme-options.php:1945
#: extension/ot-support/theme-options.php:3780
#: extension/ot-support/theme-options.php:4668
msgid "Google Plus Url"
msgstr ""

#: extension/ot-support/theme-options.php:1187
#: extension/ot-support/theme-options.php:1881
msgid "Ín Url"
msgstr ""

#: extension/ot-support/theme-options.php:2080
#: extension/ot-support/theme-options.php:2721
#: extension/ot-support/theme-options.php:3262
msgid "Footer Offset 1"
msgstr ""

#: extension/ot-support/theme-options.php:2081
#: extension/ot-support/theme-options.php:2722
#: extension/ot-support/theme-options.php:3263
msgid "Set the distance between footer column 1 and left edge"
msgstr ""

#: extension/ot-support/theme-options.php:2200
#: extension/ot-support/theme-options.php:2841
#: extension/ot-support/theme-options.php:3382
msgid "Footer Offset 2"
msgstr ""

#: extension/ot-support/theme-options.php:2201
#: extension/ot-support/theme-options.php:2842
#: extension/ot-support/theme-options.php:3383
msgid "Set the distance between footer column 1 and footer column 2"
msgstr ""

#: extension/ot-support/theme-options.php:2321
#: extension/ot-support/theme-options.php:2962
#: extension/ot-support/theme-options.php:3503
msgid "Footer Offset 3"
msgstr ""

#: extension/ot-support/theme-options.php:2322
#: extension/ot-support/theme-options.php:2963
#: extension/ot-support/theme-options.php:3504
msgid "Set the distance between footer column 2 and footer column 3"
msgstr ""

#: extension/ot-support/theme-options.php:2441
#: extension/ot-support/theme-options.php:3082
#: extension/ot-support/theme-options.php:3623
msgid "Footer Offset 4"
msgstr ""

#: extension/ot-support/theme-options.php:2442
#: extension/ot-support/theme-options.php:3083
#: extension/ot-support/theme-options.php:3624
msgid "Set the distance between footer column 3 and footer column 4"
msgstr ""

#: extension/ot-support/theme-options.php:3788
msgid "Back to top button"
msgstr ""

#: extension/ot-support/theme-options.php:3789
msgid "Show or hide back to top button"
msgstr ""

#: extension/ot-support/theme-options.php:3805
msgid "High"
msgstr ""

#: extension/ot-support/theme-options.php:3831
msgid "Image Background Breadcrumb Of 404 Page "
msgstr ""

#: extension/ot-support/theme-options.php:3832
#: extension/ot-support/theme-options.php:4768
#: extension/ot-support/theme-options.php:4802
#: extension/ot-support/theme-options.php:5553
#: extension/ot-support/theme-options.php:5676
msgid ""
"Please choose an image  to upload. If you do not choose image here, "
"Background Section will receive option Image Background General in Theme "
"Options / Breadcrumb Option "
msgstr ""

#: extension/ot-support/theme-options.php:3840
msgid "404 Content"
msgstr ""

#: extension/ot-support/theme-options.php:3855
msgid "StyleConfig"
msgstr ""

#: extension/ot-support/theme-options.php:3856
msgid ""
"Config for body style, header style, menu style, custom style, background"
msgstr ""

#: extension/ot-support/theme-options.php:3869
#: extension/ot-support/theme-options.php:3975
#: extension/ot-support/theme-options.php:4079
#: extension/ot-support/theme-options.php:4181
msgid "Font Type"
msgstr ""

#: extension/ot-support/theme-options.php:3870
#: extension/ot-support/theme-options.php:3976
#: extension/ot-support/theme-options.php:4182
msgid "option font type"
msgstr ""

#: extension/ot-support/theme-options.php:3882
#: extension/ot-support/theme-options.php:3988
#: extension/ot-support/theme-options.php:4091
#: extension/ot-support/theme-options.php:4193
msgid "Goole Font"
msgstr ""

#: extension/ot-support/theme-options.php:3886
#: extension/ot-support/theme-options.php:3992
#: extension/ot-support/theme-options.php:4095
#: extension/ot-support/theme-options.php:4197
msgid "Standard Font"
msgstr ""

#: extension/ot-support/theme-options.php:3896
#: extension/ot-support/theme-options.php:4002
#: extension/ot-support/theme-options.php:4105
#: extension/ot-support/theme-options.php:4206
msgid "Select Standard Font"
msgstr ""

#: extension/ot-support/theme-options.php:3897
#: extension/ot-support/theme-options.php:4003
#: extension/ot-support/theme-options.php:4106
#: extension/ot-support/theme-options.php:4207
msgid "Select a font to use font-family"
msgstr ""

#: extension/ot-support/theme-options.php:3904
#: extension/ot-support/theme-options.php:4009
#: extension/ot-support/theme-options.php:4112
#: extension/ot-support/theme-options.php:4213
msgid "Arial"
msgstr ""

#: extension/ot-support/theme-options.php:3908
#: extension/ot-support/theme-options.php:4013
#: extension/ot-support/theme-options.php:4116
#: extension/ot-support/theme-options.php:4217
msgid "Tahoma"
msgstr ""

#: extension/ot-support/theme-options.php:3912
#: extension/ot-support/theme-options.php:4017
#: extension/ot-support/theme-options.php:4120
#: extension/ot-support/theme-options.php:4221
msgid "Verdana"
msgstr ""

#: extension/ot-support/theme-options.php:3916
#: extension/ot-support/theme-options.php:4021
#: extension/ot-support/theme-options.php:4124
#: extension/ot-support/theme-options.php:4225
msgid "Georgia"
msgstr ""

#: extension/ot-support/theme-options.php:3920
#: extension/ot-support/theme-options.php:4025
#: extension/ot-support/theme-options.php:4128
#: extension/ot-support/theme-options.php:4229
msgid "Impact"
msgstr ""

#: extension/ot-support/theme-options.php:3924
#: extension/ot-support/theme-options.php:4029
#: extension/ot-support/theme-options.php:4132
#: extension/ot-support/theme-options.php:4233
msgid "Times"
msgstr ""

#: extension/ot-support/theme-options.php:3934
#: extension/ot-support/theme-options.php:4039
#: extension/ot-support/theme-options.php:4142
#: extension/ot-support/theme-options.php:4243
msgid "Google Url"
msgstr ""

#: extension/ot-support/theme-options.php:3935
#: extension/ot-support/theme-options.php:4040
#: extension/ot-support/theme-options.php:4143
#: extension/ot-support/theme-options.php:4244
msgid ""
"import google font URL Eg: http://fonts.googleapis.com/css?family=Monsieur+La"
"+Doulaise"
msgstr ""

#: extension/ot-support/theme-options.php:3944
#: extension/ot-support/theme-options.php:4049
#: extension/ot-support/theme-options.php:4152
#: extension/ot-support/theme-options.php:4253
msgid "Font Family"
msgstr ""

#: extension/ot-support/theme-options.php:3945
#: extension/ot-support/theme-options.php:4050
#: extension/ot-support/theme-options.php:4153
#: extension/ot-support/theme-options.php:4254
msgid "importeg google font-family Eg: Monsieur La Doulaise"
msgstr ""

#: extension/ot-support/theme-options.php:3952
msgid "Body Selectors"
msgstr ""

#: extension/ot-support/theme-options.php:3953
msgid ""
"you can specify a selector for font used in the document body eg: "
"div#description"
msgstr ""

#: extension/ot-support/theme-options.php:3963
#: extension/ot-support/theme-options.php:4067
#: extension/ot-support/theme-options.php:4170
#: extension/ot-support/theme-options.php:4271
#: extension/ot-support/theme-options.php:4331
msgid "Color code"
msgstr ""

#: extension/ot-support/theme-options.php:3964
#: extension/ot-support/theme-options.php:4068
#: extension/ot-support/theme-options.php:4171
#: extension/ot-support/theme-options.php:4272
msgid "Color for text"
msgstr ""

#: extension/ot-support/theme-options.php:4057
msgid "Header Selecter"
msgstr ""

#: extension/ot-support/theme-options.php:4058
msgid ""
"You can specify a selector for font used in the document Header Eg: "
"div#description"
msgstr ""

#: extension/ot-support/theme-options.php:4080
msgid "Option font type"
msgstr ""

#: extension/ot-support/theme-options.php:4160
msgid "Menu Selectors"
msgstr ""

#: extension/ot-support/theme-options.php:4161
msgid ""
"you can specify a selector for font used in the document body eg: div#menu"
msgstr ""

#: extension/ot-support/theme-options.php:4261
msgid "Custom Selecter"
msgstr ""

#: extension/ot-support/theme-options.php:4262
msgid ""
"you can specify a selector for font used in the document body eg: div#custom"
msgstr ""

#: extension/ot-support/theme-options.php:4282
msgid "Code CSS"
msgstr ""

#: extension/ot-support/theme-options.php:4283
msgid ""
"Paste your CSS code, do not include any tags or HTML in thie field. Any "
"custom CSS entered here will override the theme CSS. In some cases, the !"
"important tag may be needed."
msgstr ""

#: extension/ot-support/theme-options.php:4294
msgid ""
"Default background for Post, Page, Portfolio, Category, Archive, Seach page."
msgstr ""

#: extension/ot-support/theme-options.php:4305
msgid "Background Type"
msgstr ""

#: extension/ot-support/theme-options.php:4306
msgid ""
"You can choose the background you want between our pre-provided pattern and "
"your custom image."
msgstr ""

#: extension/ot-support/theme-options.php:4317
msgid "Default"
msgstr ""

#: extension/ot-support/theme-options.php:4321
msgid "Pattern"
msgstr ""

#: extension/ot-support/theme-options.php:4325
msgid "Single image"
msgstr ""

#: extension/ot-support/theme-options.php:4332
msgid "Background color code"
msgstr ""

#: extension/ot-support/theme-options.php:4339
msgid "Choose Pattern"
msgstr ""

#: extension/ot-support/theme-options.php:4352
msgid "Single Image Background"
msgstr ""

#: extension/ot-support/theme-options.php:4366
msgid "Header Type Option"
msgstr ""

#: extension/ot-support/theme-options.php:4367
msgid "You can choose type of header."
msgstr ""

#: extension/ot-support/theme-options.php:4378
msgid "Header Type 1"
msgstr ""

#: extension/ot-support/theme-options.php:4382
msgid "Header Type 2"
msgstr ""

#: extension/ot-support/theme-options.php:4386
msgid "Header Type 3"
msgstr ""

#: extension/ot-support/theme-options.php:4390
msgid "Header Type 4"
msgstr ""

#: extension/ot-support/theme-options.php:4394
msgid "Header Type 5"
msgstr ""

#: extension/ot-support/theme-options.php:4398
msgid "Header Type 6"
msgstr ""

#: extension/ot-support/theme-options.php:4402
msgid "Header Type 7"
msgstr ""

#: extension/ot-support/theme-options.php:4406
msgid "Header Type 8"
msgstr ""

#: extension/ot-support/theme-options.php:4532
msgid "Revolution Slide"
msgstr ""

#: extension/ot-support/theme-options.php:4542
msgid "Language Dropdown Option"
msgstr ""

#: extension/ot-support/theme-options.php:4543
msgid "You can choose show or hide language dropdown option."
msgstr ""

#: extension/ot-support/theme-options.php:4564
msgid "Marker"
msgstr ""

#: extension/ot-support/theme-options.php:4565
msgid "Import marker."
msgstr ""

#: extension/ot-support/theme-options.php:4573
msgid "Import email contact.Ex: info@templaza.com"
msgstr ""

#: extension/ot-support/theme-options.php:4580
msgid "Phone"
msgstr ""

#: extension/ot-support/theme-options.php:4581
msgid "Import phone contact.Ex: 1 - 900 - 1234 - 56789"
msgstr ""

#: extension/ot-support/theme-options.php:4692
#: extension/ot-support/theme-options.php:4855
#: extension/ot-support/theme-options.php:5109
#: extension/ot-support/theme-options.php:5400
msgid "Title Option"
msgstr ""

#: extension/ot-support/theme-options.php:4693
msgid "You can choose show or hide title."
msgstr ""

#: extension/ot-support/theme-options.php:4716
msgid "You can choose show or hide breadcrumb."
msgstr ""

#: extension/ot-support/theme-options.php:4738
msgid "Image Background General "
msgstr ""

#: extension/ot-support/theme-options.php:4739
msgid ""
"This is general option to upload image of section.Please choose an image  to "
"upload."
msgstr ""

#: extension/ot-support/theme-options.php:4747
msgid "Padding Top (px)"
msgstr ""

#: extension/ot-support/theme-options.php:4756
msgid "Padding Bottom (px)"
msgstr ""

#: extension/ot-support/theme-options.php:4767
msgid "Image Background Breadcrumb Of Blog Page "
msgstr ""

#: extension/ot-support/theme-options.php:4777
#: extension/ot-support/theme-options.php:4811
#: extension/ot-support/theme-options.php:5065
msgid "You can choose show sidebar right or sidebar left."
msgstr ""

#: extension/ot-support/theme-options.php:4788
#: extension/ot-support/theme-options.php:4822
#: extension/ot-support/theme-options.php:5076
msgid "Sidebar right"
msgstr ""

#: extension/ot-support/theme-options.php:4792
#: extension/ot-support/theme-options.php:4826
#: extension/ot-support/theme-options.php:5080
msgid "Sidebar left"
msgstr ""

#: extension/ot-support/theme-options.php:4801
msgid "Image Background Breadcrumb Of Single Post "
msgstr ""

#: extension/ot-support/theme-options.php:4832
#: extension/ot-support/theme-options.php:5086
#: extension/ot-support/theme-options.php:5354
msgid "Media Option"
msgstr ""

#: extension/ot-support/theme-options.php:4833
msgid ""
"You can choose show or hide media of post ( image or slider or video or "
"audio )."
msgstr ""

#: extension/ot-support/theme-options.php:4856
msgid "You can choose show or hide Title of single post."
msgstr ""

#: extension/ot-support/theme-options.php:4878
#: extension/ot-support/theme-options.php:5132
#: extension/ot-support/theme-options.php:5446
msgid "Author Option"
msgstr ""

#: extension/ot-support/theme-options.php:4879
msgid "You can choose show or hide author of single post."
msgstr ""

#: extension/ot-support/theme-options.php:4901
#: extension/ot-support/theme-options.php:5155
#: extension/ot-support/theme-options.php:5469
msgid "Date Option"
msgstr ""

#: extension/ot-support/theme-options.php:4902
msgid "You can choose show or hide date of post."
msgstr ""

#: extension/ot-support/theme-options.php:4924
#: extension/ot-support/theme-options.php:5178
#: extension/ot-support/theme-options.php:5492
msgid "Category Option"
msgstr ""

#: extension/ot-support/theme-options.php:4925
msgid "You can choose show or hide category of post."
msgstr ""

#: extension/ot-support/theme-options.php:4947
#: extension/ot-support/theme-options.php:5201
#: extension/ot-support/theme-options.php:5515
msgid "Tag Option"
msgstr ""

#: extension/ot-support/theme-options.php:4948
msgid "You can choose show or hide tag of single post."
msgstr ""

#: extension/ot-support/theme-options.php:4970
#: extension/ot-support/theme-options.php:5224
#: extension/ot-support/theme-options.php:5423
msgid "Content Option"
msgstr ""

#: extension/ot-support/theme-options.php:4971
msgid "You can choose show or hide content of single post."
msgstr ""

#: extension/ot-support/theme-options.php:4993
#: extension/ot-support/theme-options.php:5247
msgid "Share Option"
msgstr ""

#: extension/ot-support/theme-options.php:4994
msgid "You can choose show or hide share of single post."
msgstr ""

#: extension/ot-support/theme-options.php:5016
#: extension/ot-support/theme-options.php:5270
msgid "Infomation Author Option"
msgstr ""

#: extension/ot-support/theme-options.php:5017
msgid "You can choose show or hide infomation author of single post."
msgstr ""

#: extension/ot-support/theme-options.php:5039
#: extension/ot-support/theme-options.php:5293
msgid "Comment Option"
msgstr ""

#: extension/ot-support/theme-options.php:5040
msgid "You can choose show or hide comment of single post."
msgstr ""

#: extension/ot-support/theme-options.php:5087
msgid ""
"You can choose show or hide media of Service ( image or slider or video or "
"audio )."
msgstr ""

#: extension/ot-support/theme-options.php:5110
msgid "You can choose show or hide Title of single Service."
msgstr ""

#: extension/ot-support/theme-options.php:5133
msgid "You can choose show or hide author of single Service."
msgstr ""

#: extension/ot-support/theme-options.php:5156
msgid "You can choose show or hide date of Service."
msgstr ""

#: extension/ot-support/theme-options.php:5179
msgid "You can choose show or hide category of Service."
msgstr ""

#: extension/ot-support/theme-options.php:5202
msgid "You can choose show or hide tag of single Service."
msgstr ""

#: extension/ot-support/theme-options.php:5225
msgid "You can choose show or hide content of single Service."
msgstr ""

#: extension/ot-support/theme-options.php:5248
msgid "You can choose show or hide share of single Service."
msgstr ""

#: extension/ot-support/theme-options.php:5271
msgid "You can choose show or hide infomation author of single Service."
msgstr ""

#: extension/ot-support/theme-options.php:5294
msgid "You can choose show or hide comment of single Service."
msgstr ""

#: extension/ot-support/theme-options.php:5331
msgid "Style Option"
msgstr ""

#: extension/ot-support/theme-options.php:5332
msgid "You can choose style popup or page single."
msgstr ""

#: extension/ot-support/theme-options.php:5343
msgid "Popup"
msgstr ""

#: extension/ot-support/theme-options.php:5347
msgid "Page Detail"
msgstr ""

#: extension/ot-support/theme-options.php:5355
msgid ""
"You can choose show or hide media of portfolio ( image or slider or video or "
"audio )."
msgstr ""

#: extension/ot-support/theme-options.php:5377
msgid "Title Image Of Portfolio Slide"
msgstr ""

#: extension/ot-support/theme-options.php:5378
msgid "You can choose show or hide title image of portfolio slide."
msgstr ""

#: extension/ot-support/theme-options.php:5401
msgid "You can choose show or hide Title of single portfolio."
msgstr ""

#: extension/ot-support/theme-options.php:5424
msgid "You can choose show or hide content of single portfolio."
msgstr ""

#: extension/ot-support/theme-options.php:5447
msgid "You can choose show or hide author of single portfolio."
msgstr ""

#: extension/ot-support/theme-options.php:5470
msgid "You can choose show or hide date of portfolio."
msgstr ""

#: extension/ot-support/theme-options.php:5493
msgid "You can choose show or hide category of portfolio."
msgstr ""

#: extension/ot-support/theme-options.php:5516
msgid "You can choose show or hide tag of single portfolio."
msgstr ""

#: extension/ot-support/theme-options.php:5552
msgid "Image Background Breadcrumb Of Shop Page "
msgstr ""

#: extension/ot-support/theme-options.php:5561
#: extension/ot-support/theme-options.php:5685
msgid ""
"You can choose show sidebar right or sidebar left.Default is no sidebar."
msgstr ""

#: extension/ot-support/theme-options.php:5587
msgid "Number Column Shop Grid."
msgstr ""

#: extension/ot-support/theme-options.php:5588
msgid "You can set number column for shop page type grid."
msgstr ""

#: extension/ot-support/theme-options.php:5614
msgid "Number Column Shop List."
msgstr ""

#: extension/ot-support/theme-options.php:5615
msgid "You can set number column for shop page type list."
msgstr ""

#: extension/ot-support/theme-options.php:5637
msgid "Height Product Option"
msgstr ""

#: extension/ot-support/theme-options.php:5638
msgid "You can choose height product auto or fix."
msgstr ""

#: extension/ot-support/theme-options.php:5649
msgid "Fix Height"
msgstr ""

#: extension/ot-support/theme-options.php:5653
msgid "Auto Height"
msgstr ""

#: extension/ot-support/theme-options.php:5675
msgid "Image Background Breadcrumb Of Shop Detail "
msgstr ""

#: extension/ot-support/theme-options.php:5711
msgid "Navigation Slider Option"
msgstr ""

#: extension/ot-support/theme-options.php:5712
msgid "You can choose position for navigation slider.Default is Left."
msgstr ""

#: extension/ot-support/theme-options.php:5723
msgid "Left"
msgstr ""

#: extension/ot-support/theme-options.php:5727
msgid "Right"
msgstr ""

#: extension/widget-woo/tz-widget-cart.php:13
msgid "Display the user's Cart in the sidebar."
msgstr ""

#: extension/widget-woo/tz-widget-cart.php:15
msgid "WooCommerce Cart"
msgstr ""

#: extension/widget-woo/tz-widget-cart.php:19
msgid "Cart"
msgstr ""

#: extension/widget-woo/tz-widget-cart.php:25
msgid "Hide if cart is empty"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:386
#: plugins/class-tgm-plugin-activation.php:827
#: plugins/class-tgm-plugin-activation.php:2533
#: plugins/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:934
#: plugins/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1121
#: plugins/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: template_inc/inc-breadcrumb.php:45
msgid "Error 404 - Page Not Found"
msgstr ""

#: template_inc/inc-breadcrumb.php:48 template_inc/inc-breadcrumb.php:50
#: template_inc/inc-breadcrumb.php:52
#, php-format
msgid "Archives %s"
msgstr ""

#: template_inc/inc-breadcrumb.php:50
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: template_inc/inc-breadcrumb.php:52
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: template_inc/inc-breadcrumb.php:54
msgid "Archives"
msgstr ""

#: template_inc/inc-header.php:67
msgid "Chosse Your Languages"
msgstr ""

#: template_inc/inc-header.php:74
msgid "Viet Nam"
msgstr ""

#: template_inc/inc-header.php:79
msgid "English"
msgstr ""

#: template_inc/inc-header.php:379
msgid "Follow Us On"
msgstr ""

#: woocommerce/content-product-tzswift.php:77
#: woocommerce/single-product/product-image.php:120
msgid "Out of Stock"
msgstr ""

#: woocommerce/content-product-tzswift.php:80
#: woocommerce/single-product/product-image.php:123
msgid "Featured"
msgstr ""

#: woocommerce/content-product-tzswift.php:84
#: woocommerce/single-product/product-image.php:127
msgid "On Sale"
msgstr ""

#: woocommerce/content-product-tzswift.php:88
#: woocommerce/single-product/product-image.php:131
msgid "Free"
msgstr ""

#: woocommerce/content-product-tzswift.php:95
#: woocommerce/single-product/product-image.php:138
msgid "New"
msgstr ""

#: woocommerce/content-product-tzswift.php:113
#: woocommerce/content-product.php:60
msgid "View Detail"
msgstr ""

#: woocommerce/cart/cart-totals.php:28
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:33 woocommerce/cart/mini-cart.php:71
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:55
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:87
msgid "Total"
msgstr ""

#: woocommerce/cart/cart-totals.php:99
#, php-format
msgid " (taxes estimated for %s)"
msgstr ""

#: woocommerce/cart/cart-totals.php:102
#, php-format
msgid ""
"Note: Shipping and taxes are estimated%s and will be updated during checkout "
"based on your billing and shipping information."
msgstr ""

#: woocommerce/cart/cross-sells.php:27
msgid "You may be interested in&hellip;"
msgstr ""

#: woocommerce/cart/mini-cart.php:37
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/mini-cart.php:63
msgid "No products in the cart."
msgstr ""

#: woocommerce/cart/mini-cart.php:76
msgid "View Cart"
msgstr ""

#: woocommerce/cart/mini-cart.php:77
msgid "Checkout"
msgstr ""

#: woocommerce/single-product/related.php:27
msgid "Related products"
msgstr ""

#: woocommerce/single-product/up-sells.php:27
msgid "You may also like&hellip;"
msgstr ""

#: woocommerce/single-product/add-to-cart/variation.php:37
msgid ""
"Sorry, this product is unavailable. Please choose a different combination."
msgstr ""
